/*********************** SECCIONES *********************/
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
a p{
    font-size: smaller;
    color: #98989A;
    text-align: center;
    margin-top: 8px;
}

p {
    text-align: justify;
    margin-bottom: 15px;
}

hr.red {
    margin-bottom: 20px;
}

section {
    margin-bottom: 40px;
}

.img-banner {
    width: 90%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.table {
    margin-bottom: 10px;
}

.sangria-list li{
    margin-left: 40px;
    margin-bottom: 5px;
    text-align: justify;
}

.miniatura{
    text-decoration: none;
}

.miniatura img{    
    margin-bottom: 3%;
    width: 40%;
}

.miniatura p{
    color: #13322e;
    font-weight: bold;
    text-align: center;
}

.btn-regresar{
    color:#6F7271;
    border: 1.5px solid #98989A;            
    border-radius: 5px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 2px 6px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: background-color 0.3s ease;  /* Transición suave */
    margin-bottom: 40px;
}
.btn-regresar:hover{
    color:#fff;            
    background-color: #98989A;
}
.ocultar{
    display: none;
}
/*********************** INDEX *********************/
.btn-seccion {
    border-radius: 25px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 5px 4px rgba(0, 0, 0, 0.3);
    width: 95%;
    height: 110px;
    display: flex;
    white-space: normal;
    justify-content: center;
    /* centra horizontal */
    align-items: center;
    /* centra vertical */
}

/*********************** PROBEM *********************/
.img-educatel {
    border-radius: 15px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 5px 5px 4px rgba(0, 0, 0, 0.3);
    width: 95%;
    height: auto;
    margin-top: 5%;
}

@media screen and (max-width: 768px) {
    .img-educatel {
        width: 250px;
        height: auto;
        margin-top: 1%;
    }
}

/* td con icono PDF */
.td-icon-pdf {
    width: 13.4%;
    min-width: 70px;
    padding-left: 3%;
    text-align: center;
}

.td-icon-pdf a img {
    width: 100%;
}

/* td nombre del archivo */
.td-text {
    padding: 0;
    display: block;
}

.td-text a {
    text-decoration: none;
    display: block;
    text-align: justify;
}

.td-text a h6, h6 {
    color: #13322e;
    font-weight: bold;
    padding-top: 3%;
}



.video-estilo {
    position: relative;
    width: 100%; 
    height: 100%;
    padding-bottom: 56.3%;
    margin: auto;
}
 
.video-estilo iframe{
    border: solid;
    border-radius: 10px;
    border-width: 0px;
    border-color: #98989A;
    box-shadow: 2px 2px 8px#98989A;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}